=== debian/control ===
Source: node-deep-eql
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Syam G Krishnan <sgk@riseup.net>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-browserify-lite
 , node-uglify
 , node-type-detect (>= 3.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/chaijs/deep-eql#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-deep-eql.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-deep-eql.git

Package: node-deep-eql
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-type-detect (>= 3.0.0)
Description: Improved deep equality testing for Node.js and the browser
 Deep Eql is a module which you can use to determine if two
 objects are "deeply" equal - that is, rather than having
 referential equality (a === b), this module checks an
 object's keys recursively, until it finds primitives to
 check for referential equality. For more on equality in JavaScript,
 read the comparison operators article on mdn.
 .
 Node.js is an event-based server-side JavaScript engine.
