## node-deep-eql 3.0.1

=== debian/changelog ===
node-deep-eql (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Wed, 25 Oct 2017 23:41:49 +0530
