=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: node-deep-eql
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Syam G Krishnan <sgk@riseup.net>
+Uploaders: Syam G Krishnan <sgk@riseup.net>,
+           Sruthi Chandran <srud@disroot.org>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
@@ -10,7 +11,7 @@
  , node-browserify-lite
  , node-uglify
  , node-type-detect (>= 3.0.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/chaijs/deep-eql#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-deep-eql.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-deep-eql.git
