=== debian/tests/control ===
Tests: require
Depends: node-deep-eql
