## node-deep-eql 4.0.0

=== debian/changelog ===
node-deep-eql (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:55 +0200

node-deep-eql (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Update VCS fields to salsa
  * Add upstream/metadata
  * New upstream version 4.0.0
  * Add debian/clean
  * Enable upstream test using pkg-js-tools
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 08 Jul 2019 21:15:40 +0200
