=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-deep-eql-$1.tar.gz/ \
 https://github.com/chaijs/deep-eql/tags .*/archive/v?([\d\.]+).tar.gz
