## node-deep-eql 4.1.0

=== debian/changelog ===
node-deep-eql (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Clean test dependencies
  * Drop one test when arch is big endian (a test module is incompatible)

 -- Yadd <yadd@debian.org>  Thu, 14 Jul 2022 10:20:32 +0200

node-deep-eql (4.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 4.1.0
  * Update test

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 12:23:57 +0200

node-deep-eql (4.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.1

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 20:50:09 +0100

node-deep-eql (4.0.0-5) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 16:52:07 +0100

node-deep-eql (4.0.0-4) unstable; urgency=medium

  * Team upload
  * Replace deprecated no-uglify by uglifyjs (Closes: #979941)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 17:44:29 +0100

node-deep-eql (4.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Xavier Guimard ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix build (Closes: #978373)

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Dec 2020 07:26:33 +0100
