=== debian/control ===
--- 
+++ 
@@ -6,24 +6,23 @@
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 12~)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
- , nodejs
  , node-assertion-error <!nocheck>
  , node-browserify-lite
- , node-uglify
  , node-type-detect
- , pkg-js-tools (>= 0.8.7)
-Standards-Version: 4.4.0
+ , uglifyjs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-deep-eql
 Vcs-Git: https://salsa.debian.org/js-team/node-deep-eql.git
 Homepage: https://github.com/chaijs/deep-eql#readme
+Rules-Requires-Root: no
 
 Package: node-deep-eql
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-type-detect
 Description: Improved deep equality testing for Node.js and the browser
  Deep Eql is a module which you can use to determine if two
