## node-deep-eql 4.1.1

=== debian/changelog ===
node-deep-eql (4.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.1

 -- Yadd <yadd@debian.org>  Mon, 26 Sep 2022 07:09:09 +0200
