## node-deep-eql 4.1.2

=== debian/changelog ===
node-deep-eql (4.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.2

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 14:44:55 +0100

node-deep-eql (4.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-deep-eql: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:00:59 +0000
