## node-deep-eql 4.1.3

=== debian/changelog ===
node-deep-eql (4.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.3

 -- Yadd <yadd@debian.org>  Fri, 09 Dec 2022 21:27:45 +0100
