=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Depends:
  ${misc:Depends}
  , node-type-detect
+Multi-Arch: foreign
 Description: Improved deep equality testing for Node.js and the browser
  Deep Eql is a module which you can use to determine if two
  objects are "deeply" equal - that is, rather than having
