=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 export NODE_PATH=/usr/lib/nodejs
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
-	dh_auto_build
+	dh_auto_build --buildsystem=nodejs
 	browserify-lite ./index.js --standalone deepEqual --outfile deep-eql.tmp.js
 	uglifyjs deep-eql.tmp.js  -o deep-eql.js
