=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-deep-eql-$1/ \
 https://github.com/chaijs/deep-eql/tags .*/archive/.*/v?([\d\.]+).tar.gz
